body.widget-snippet .error-area{
  padding: 100px 0 0 0;
}
.widget-snippet .error-area{
  max-width: 1200px;
  margin:0 auto;
}

.widget-snippet .error-area .image{
  max-width: 600px;
  text-align: center;
  margin: 0 auto;
}
.widget-snippet .error-area .text {
  max-width: 480px;
  padding: 0;
  text-align: center;
  margin: 0 auto;
}
.widget-snippet .error-area .text h5 {
    font-size: 30px;
    line-height: 50px;
    color: #EC3237;
}
.widget-snippet .error-area .text h3 {
   color: #333;
   font-size: 40px;
   line-height: 55px;
   font-weight: 700;
   font-family: 'Droid Sans';
   padding:10px 0 15px 0;
}
.widget-snippet .error-area .text p {
  font-family: 'Droid Sans';
  font-size: 16px;
  line-height: 32px;
  color: #000;
  font-weight: 500;
  margin: 0;
  padding: 0 0 20px 0;
}
.widget-snippet .error-area .text a {
 border: 3px solid #0098DB;
  width: 100%;
  max-width: 250px;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  display: block;
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height:35px;
  text-align: left;
  color: #332F6A;
  margin:20px auto 0;
 padding: 10px 13px 10px 26px;
}

.widget-snippet .error-area .text a:before{
  position: absolute;
  content: "";
  background:#0098DB;
  width:58px;
  height:58px;
  top:-3px;
  right:0;
}

.widget-snippet .error-area .text a:after{
  position: absolute;
  content: "";
  background:url(/template/2807cd30/images/right-arrow.svg) no-repeat;
  width:21px;
  height:26px;
  top:20px;
  right:17px;
}
.widget-snippet .error-area .text a:hover{
  background:transparent;
  border:3px solid #EC3237;
}
.widget-snippet .error-area .text a:hover:before{
  background:#EC3237;
}
